@media(max-width:991px){

    .banner .bg .text h1{font-size: 22px; line-height: 30px;}

    .banner .bg .text a{font-size: 16px;}

    .about-layout {padding: 80px 0 50px 0;}

    .heading-agent-list-1 .heading-title h1 {
        font-size: 30px;
    }

    .product-layout.style-3 {
        padding: 80px 0 60px 0;
    }


    .about-layout-1 .heading {
        font-size: 22px;
    }


    .heading-services-detail-5 {
        padding: 57px 0;
    }


    .about-layout-1 {
        padding: 60px 0 50px 0;
    }

    .header-main .contact-widget .contact-list .item .text a, .header-main .contact-widget .contact-list .item i{font-size: 18px;}
    .bg-two ul li .bse-star {
    width: 60px;
    top: -16px;
	}
    .post-paragraph .post-heading h3 .bse-star {
    width: 80px;
    top: -24px;
}
      .accordion-layout {
        padding: 40px 0 40px 0;
    }
    .services-detail-1 {
        padding: 40px 0 40px 0;
    }
    .main-footer .social-widget h3 {
        margin-bottom: 15px;
        margin-top: 40px;
    }
    .main-footer .contact-widget h3 {
        margin-bottom: 15px;
    }
}

@media( max-width: 767px){

    .bg-two h3{font-size: 22px;}

    .accordion-layout .heading-layout {
        padding-bottom: 0px !important;
    }


    .heading-section {
        font-size: 22px;
    }

   
    
    .icon-box-layout.style-1 {
        padding: 50px 0;
    }


    .heading-layout{margin-bottom: 30px !important;}


    .navbar-main .navbar-toggle {margin: 15px 0; }


    .product-layout.style-3 .sub-heading span{font-size: 16px;}

    .banner .bg .text {
        position: absolute;
        top: 50%;
        left: 15px;
        transform: translateY(-50%);
        background: #00000086;
        border-radius: 5px;
        padding: 15px;
        width: 93%;
    }


    .banner .bg .text h1 {
        font-size: 14px;
        line-height: 30px;
    }

    .content-box-item.mt {
        text-align: center;
        margin-top: 30px;
    }
  

}


@media( max-width: 760px){

    .product-item.style-2{height: auto !important;}

}


@media (max-width: 529px){

    .main-footer .services-widget .services-list ul li { width: 100%;}

    .contact-layout.style-3 .contact-form .input-group .input {
        padding-right: 0px;
        width: 100%;
        float: left;
        margin-bottom: 15px;
    }

    .contact-layout.style-3 .contact-form .input-group .input:last-child{margin-bottom: 0;}

    .bg-two h3 {
        font-size: 18px;
        line-height: 25px;
    }


    .about-layout-1 {
        padding: 50px 0;
    }


    .heading-services-detail-5 .heading-title h1{font-size: 25px;}

    .accordion-layout {
        padding: 50px 0;
    }

    .about-layout {
        padding: 50px 0 50px 0;
    }

.sub-footer .quick-link {
    float: left;
}

.banner .bg .text a {
    font-size: 14px;
    padding: 7px 10px; 
}

.header-main .logo {
    float: left;
    width: 283px;
}
.post-paragraph .post-heading h3 .bse-star {
    width: 60px;
    position: relative;
    top: -8px;
    left: 0;
}

}


@media (max-width: 420px){

    .banner .bg .text{position: unset !important; transform: unset !important; margin: 0 15px; width: 100%; border-radius: 0px; background: #000;}

    .banner .owl-dots {
        position: unset;
        bottom: 0;
        width: 100%;
    }
    .bg-two ul li {
        padding-left: 18px;
    }
    .bg-two ul li .bse-star {
    width: 40px;
    top: -6px;
}
    
}
@media (max-width: 320px){
.bg-two ul li .bse-star {
    width: 40px;
    top: 17px;
    left: 50px;
}
}